[submodule "Microsoft365/M365Documentation"]
	path = Microsoft365/M365Documentation
	url = https://github.com/ThomasKur/M365Documentation.git
[submodule "intune/OpenIntuneBaseline"]
	path = intune/Device Management/Windows/Baselines/OpenIntuneBaseline
	url = https://github.com/SkipToTheEndpoint/OpenIntuneBaseline.git
[submodule "intune/audits/IntuneAssignmentChecker"]
	path = intune/audits/IntuneAssignmentChecker
	url = https://github.com/ugurkocde/IntuneAssignmentChecker.git
[submodule "intune/Device Management/MacOS/IntuneBrew"]
	path = intune/Device Management/MacOS/IntuneBrew
	url = https://github.com/ugurkocde/IntuneBrew.git
[submodule "intune/Device Management/MacOS/intunemacadmins"]
	path = intune/Device Management/MacOS/intunemacadmins
	url = https://github.com/ugurkocde/intunemacadmins.git
[submodule "intune/App Installs/icons"]
	path = intune/App Installs/icons
	url = https://github.com/aaronparker/icons.git
